#!/bin/bash

cat > docker-compose.yaml <<EOF
networks:
  portfolio_net:
    driver: bridge
    name: portfolio_net

services:
  frontend:
    container_name: frontend
    image: portfolio/frontend
    build:
      context: .
      dockerfile: ./Dockerfile
    ports:
      - "${SERVER_IP}:3000:3000"
    restart: unless-stopped
    networks:
      - portfolio_net
EOF